Bug 1847551 - re-enable jenkins tests in e2e-gcp-builds
Summary: re-enable jenkins tests in e2e-gcp-builds
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Jenkins
Version: 4.5
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ---
: 4.4.z
Assignee: Gabe Montero
QA Contact: Jitendar Singh
URL:
Whiteboard:
Depends On: 1841315
Blocks: 1848976
TreeView+ depends on / blocked
 
Reported: 2020-06-16 15:30 UTC by OpenShift BugZilla Robot
Modified: 2020-06-29 15:34 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: No Doc Update
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-06-29 15:34:23 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github openshift origin pull 25128 None closed [release-4.4] Bug 1847551: reenable jenkins e2e in e2e-gcp-builds 2020-06-23 14:40:38 UTC
Red Hat Product Errata RHBA-2020:2713 None None None 2020-06-29 15:34:43 UTC

Comment 1 Gabe Montero 2020-06-19 12:33:28 UTC
e2e only bug .... no doc update needed

Comment 4 Gabe Montero 2020-06-20 12:59:11 UTC
e2e only ... passed in PR ... marking verified

Comment 6 errata-xmlrpc 2020-06-29 15:34:23 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:2713


Note You need to log in before you can comment on or make changes to this bug.